application.args=
file.reference.Java-TSetSources=D:\\Tymos\\Catedras\\PPR 2009\\Unidad I - POO Avanzada\\Java\\TSetSources
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\NetBeans-6.7.1\\NetBeans 6.7.1\\java2\\modules\\ext\\jaxws21\\api:D:\\NetBeans-6.7.1\\NetBeans 6.7.1\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\tymos\\.netbeans\\6.7\\build.properties
